<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Arlcliff Raider" modversion="1.0.25" corepackage="False" steamworkshopid="2781743162" gameversion="1.2.8.0" altnames="Arlcliff" >
  <Submarine file="%ModDir%/Arlcliff.sub" />
</contentpackage>